VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
MouseExitEvent Struct Reference
Version 4.11

MouseExitEvent. More...

Inheritance diagram for MouseExitEvent:

## Public Member Functions
| MouseExitEvent ()
| MouseExitEvent (CPoint pos, MouseEventButtonState buttons, Modifiers mods)
| MouseExitEvent (const MouseEvent &e)

## Additional Inherited Members
Public Attributes inherited from MouseEvent
MouseEventButtonState | buttonState

## Detailed Description

MouseExitEvent.

## Constructor & Destructor Documentation

MouseExitEvent | ( |  | ) |
| inline

MouseExitEvent | ( | CPoint | pos,
|  | MouseEventButtonState | buttons,
|  | Modifiers | mods
| ) |  |
| inline

MouseExitEvent | ( | const MouseEvent & | e | ) |
| inline

The documentation for this struct was generated from the following file:

- events.h